.navbar {
  min-height: 120px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FFDEBB;
}

.navbar-brand:hover, .nav-link, .navbar-text, .navbar-text:hover {
  color: #EA1D2C;
}

.navbar-brand {
  margin-left: .5rem;
  margin-right: 1.5rem;
  font-size: 2.5rem;
}

.navbar-text {
  margin-right: .5rem;
}

.nav-link.active {
  font-weight: 500;
  color: #9C050B;
  text-decoration: underline;
}

.nav-link:hover {
  color: #9C050B;
}

.navbar-toggler-icon {
  width: 32px;
  height: 32px;
}

.navbar-toggler-icon.app {
  width: 60px;
  height: 60px;
}

.navbar-toggler:focus, .navbar-toggler:focus-visible{
  outline: none;
  box-shadow: none;
}